
Name: createtorrent
Version: 1.1.4
Release: 2%{?dist}

URL: http://www.createtorrent.com/
Summary: Create torrent files from the command line
Source0: createtorrent-%{version}.tar.gz
License: GPLv2 only
Group: Networking/File transfer
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

BuildRequires: automake autoconf openssl-devel

%description
Createtorrent is a small and fast command line utility for all Linux
and Unix operation systems to create BitTorrent files easily.
BitTorrent files can be created from either one file or a collection
of files that are grouped together into a directory.

%prep
%setup -q

autoreconf

%build
export CFLAGS="%{optflags}"

%configure

%{__make} %{?_smp_mflags}

%install
%{__make} install DESTDIR="%{buildroot}"

%clean
%{__rm} -rf %{buildroot}

%files
%defattr(-,root,root)
%attr(0755,root,root) /usr/bin/createtorrent
%doc ChangeLog AUTHORS COPYING INSTALL

%changelog
* Mon Jan 31 2011 Denis Fateyev <denis@fateyev.com> - 1.1.4-2.el5.denf
- Rebuild for rpmforge

* Tue Nov 03 2009 Denis Fateyev <denis@fateyev.com> - 1.1.4-el5
- Initial build